Jump to content

[TOPIC: topicViewTemplate]
[GLOBAL: userSmallPhoto]
Photo

Build failed with 2019.3510 Error 256
Started by necobus87 Aug 02 2019 10:09 AM

5 replies to this topic

Best Answer necobus87 , 02 August 2019 - 01:33 PM

Internet also suggests that this problem can be fixed by installing newer jdk

 

Yes the problem was jdk version. Thanks for help.

[TOPIC CONTROLS]
This topic has been archived. This means that you cannot reply to this topic.
[/TOPIC CONTROLS]
[modOptionsDropdown]
[/modOptionsDropdown]
[reputationFilter]
[TOPIC: post.html]
#1

necobus87

[GLOBAL: userInfoPane.html]
necobus87
  • Observer

  • 6 posts
  • Corona SDK

Hello I can´t build android.

 

log of error: https://pastebin.com/PEhTSsk5



[TOPIC: post.html]
#2

vlads

[GLOBAL: userInfoPane.html]
vlads
  • Corona Geek

  • 1,031 posts
  • Corona Staff

Wow! How did you do this? It's mac, right? Can you try previous build? Like 3509 or something. And try building some sample project

[TOPIC: post.html]
#3

necobus87

[GLOBAL: userInfoPane.html]
necobus87
  • Observer

  • 6 posts
  • Corona SDK

Wow! How did you do this? It's mac, right? Can you try previous build? Like 3509 or something. And try building some sample project

 

Hello thanks for your reply, yes it's mac, and the last version that worked was in the version 3490. But i can´t upload apk in play store because API level error. How can I change the API level? to 28 for example.



[TOPIC: post.html]
#4

vlads

[GLOBAL: userInfoPane.html]
vlads
  • Corona Geek

  • 1,031 posts
  • Corona Staff

Internet also suggests that this problem can be fixed by installing newer jdk

[TOPIC: post.html]
#5

vlads

[GLOBAL: userInfoPane.html]
vlads
  • Corona Geek

  • 1,031 posts
  • Corona Staff

To use API lvl 28 you would have to use one of newer builds.

[TOPIC: post.html]
#6

necobus87

[GLOBAL: userInfoPane.html]
necobus87
  • Observer

  • 6 posts
  • Corona SDK

  Best Answer

Internet also suggests that this problem can be fixed by installing newer jdk

 

Yes the problem was jdk version. Thanks for help.




[topic_controls]
[/topic_controls]